Subject: Re: [bitcoin-dev] Capacity increases for the Bitcoin system.

From: Daniele Pinna <[email-masked]>
Date: Wed, 9 Dec 2015 13:28:52 +0100

If SegWit were implemented as a hardfork, could the entire blockchain be
reorganized starting from the Genesis block to free up historical space?